version: 2.12.1
apkFileName: 7fbe76ef0a3742a1b63bde7c073cb426.apk
usesFramework:
  ids:
  - 1
sdkInfo:
  minSdkVersion: 16
  targetSdkVersion: 34
packageInfo:
  forcedPackageId: 127
versionInfo:
  versionCode: 1
  versionName: 1.0
doNotCompress:
- arsc
- assets/dexopt/baseline.prof
- assets/dexopt/baseline.profm
